package com.mmc.pms.service;

import com.mmc.pms.common.ResultBody;
import com.mmc.pms.model.dto.AdDTO;
import com.mmc.pms.model.qo.GoodsInfoQO;
import com.mmc.pms.page.PageResult;

/**
 * @Author small @Date 2023/5/15 20:08 @Version 1.0
 */
public interface WebProductMallService {

  ResultBody productCategory();

  ResultBody productParts();

  ResultBody productQuality();

  PageResult listPageGoodsInfo(GoodsInfoQO param);

    ResultBody<AdDTO> ad();
}
